000021934 - Oracle database requirements as a datastore for RSA ClearTrust

Document created by RSA Customer Support Employee on Jun 16, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000021934
Applies ToRSA ClearTrust 5.5.3
Oracle 9i
IssueOracle database requirements as a datastore for RSA ClearTrust
The RSA ClearTrust Installation and Configuration guide states "Before running the script to install the RSA ClearTrust data schema on Oracle, you must create a database instance with appropriate users and table spaces." The language is vague about whether or not an existing instance, when retrofitted with the appropriate ClearTrust schema, can be used.
ResolutionInstalling a new Oracle instance is not a requirement for ClearTrust to function correctly. The SQL schema scripts can be modified and existing Oracle users can be identified in place of the assumed CT_OWNER, CT_ADMIN, and CT_USER users.

However, RSA recommends the creation of a new database instance. The default ClearTrust schema scripts provide for efficient installation and a better foundation for future upgrades.
Legacy Article IDa29310

Attachments

    Outcomes